Quikrbox - Api issues - Bug #8683

Rate your delivery > after adding review its not submitted
11/30/2023 06:44 PM - priyanka Sharma

Status: Feedback Start date: 11/30/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/30/2023 10:01 PM - Himanshu khare

- Status changed from New to Feedback

api issue

#2 - 12/01/2023 12:02 PM - priyanka Sharma
- Project changed from Quikrbox User app to Quikrbox - Api issues
- Status changed from Feedback to New

- Assignee changed from Himanshu khare to Irfan Varis

#3 - 12/01/2023 12:24 PM - Irfan Varis

This is not APl issue. Its done from backed and has to be implement on frontend.

#4 - 12/01/2023 12:25 PM - Irfan Varis

- Status changed from New to Feedback
